Zum Hauptinhalt springen
GET
/
report
/
telephonyAgentCallInsights
/
{agentId}
Get telephony agent call insights
curl --request GET \
  --url https://demo.enneo.ai/api/mind/report/telephonyAgentCallInsights/{agentId} \
  --header 'Authorization: Bearer <token>'
{
  "detectedIntents": {
    "data": {
      "Allgemein": 27,
      "Mako": 35,
      "Rechnung": 15,
      "Lorem": 28,
      "Ipsum": 10
    },
    "description": "Distribution of detected customer intents for this agent across all calls in the selected period.",
    "filters": {
      "lastDays": "7"
    },
    "summary": {
      "total": 115,
      "percentages": {
        "Allgemein": 23,
        "Mako": 30,
        "Rechnung": 13,
        "Lorem": 24,
        "Ipsum": 9
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

JWT-based authentication

Pfadparameter

agentId
integer
erforderlich

The ID of the telephony agent (user)

Abfrageparameter

lastDays
enum<string>
Standard:7

Number of days to look back

Verfügbare Optionen:
0,
1,
3,
7,
14,
30,
90,
365

Antwort

Successful operation

detectedIntents
object